Subject: [dhcwg] DHCP security

From: "Alper Yegin" <[email-masked]>
Date: Wed, 7 Mar 2007 01:54:07 +0200

Given that both RFC 3118 and RFC 4030 are optional to implement and use, how
would you describe DHCP is used "securely"?

Each time we rely on using DHCP to deliver a new option, we face such
questions. Given that the aforementioned RFCs are "optional", reliance on
the "lower layer security" (e.g., IPsec, link-layer, or even physical-layer)
fills in the gap for deployments. Rather than having to explain such things
in drafts that are simply "using DHCP", I'd like to provide reference to a
DHCP document that describes it. Is there such a document somewhere?

Alper

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg